1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Hinweis - Aperture Absturz unter 10.6

Dieses Thema im Forum "Fotosoftware" wurde erstellt von kwlorenz, 13.09.09.

  1. kwlorenz

    kwlorenz Tokyo Rose

    Dabei seit:
    07.07.08
    Beiträge:
    66
    Hallo,

    dieser Thread soll keine Klage, sondern eine Hilfe für eventuell Betroffene sein.

    Nach Update auf Mac OS X 10.6 konnte ich Aperture 2.1.4 nicht mehr starten, da es mit der folgenden Fehlermeldung direkt abstürzte:

    Dyld Error Message:
    Library not loaded: /Library/Frameworks/PluginManager.framework/Versions/B/PluginManager
    Referenced from: /Applications/Aperture.app/Contents/MacOS/Aperture
    Reason: image not found

    Das Problem wird dadurch hervorgerufen, dass beim Upgrade in manchen Fällen Teile des Frameworks gelöscht werden.
    Als Lösung kann leider nur das gelöschte Framework aus einem vorher durchgeführten Leopard-Backup wiederhergestellt werden. Eine Neuinstallation von Aperture behebt das Problem nicht. Weitere Infos sind über diesen Diskussions-Thread im Apple Support Forum erhältlich:


    Es scheint kein Einzelfall zu sein.

    Herzliche Grüße, KW
     
  2. lame77

    lame77 Erdapfel

    Dabei seit:
    10.05.07
    Beiträge:
    5
    danke für den hinweis. das problem trat bei mir noch unter 10.6.7 auf und mit einem im app store gekauften aperture 3.1.2, nach einigen tagen arbeit war das plugin.framework weg und nix ging mehr. nach dem gefrickel um xcode aus der gleichen bezugsquelle ist mein bedarf an app store-software aus dem haus apple erstmal gedeckt.
     
  3. Reservist

    Reservist Lane's Prinz Albert

    Dabei seit:
    26.10.10
    Beiträge:
    4.939

Diese Seite empfehlen